RDPickers::MaxMinPickInfo Struct Reference

`#include <MaxMinPicker.h>`

## Public Attributes

double | dist_bound
unsigned int | picks
unsigned int | next

## Detailed Description

Definition at line 132 of file MaxMinPicker.h.

## Member Data Documentation

## dist_bound

double RDPickers::MaxMinPickInfo::dist_bound

Definition at line 133 of file MaxMinPicker.h.

Referenced by RDPickers::MaxMinPicker::lazyPick().

## next

unsigned int RDPickers::MaxMinPickInfo::next

Definition at line 135 of file MaxMinPicker.h.

Referenced by RDPickers::MaxMinPicker::lazyPick().

## picks

unsigned int RDPickers::MaxMinPickInfo::picks

Definition at line 134 of file MaxMinPicker.h.

Referenced by RDPickers::MaxMinPicker::lazyPick().

The documentation for this struct was generated from the following file:

- MaxMinPicker.h